﻿/*d-flex固定宽度*/
.wd50 {
    flex: 0 0 50px;
}

.wd60 {
    flex: 0 0 60px;
}

.wd70 {
    flex: 0 0 70px;
}

.wd80 {
    flex: 0 0 80px;
}

.wd100 {
    flex: 0 0 100px;
}

/*常用宽度*/
.wmax50 {
    max-width: 50px !important;
}

.wmax60 {
    max-width: 60px !important;
}

.wmax70 {
    max-width: 70px !important;
}

.wmax80 {
    max-width: 80px !important;
}

.wmax90 {
    max-width: 90px !important;
}

.wmax100 {
    max-width: 100px !important;
}

.wmax120 {
    max-width: 120px !important;
}

.wmax130 {
    max-width: 130px !important;
}

.wmax140 {
    max-width: 140px !important;
}

.wmax150 {
    max-width: 150px !important;
}

.wmax200 {
    max-width: 200px !important;
}

.wmax300 {
    max-width: 300px !important;
}

.wmax400 {
    max-width: 400px !important;
}

.wmax500 {
    max-width: 500px !important;
}

.wmax600 {
    max-width: 600px !important;
}

.wmax800 {
    max-width: 800px !important;
}

.wmax900 {
    max-width: 900px !important;
}

.wmax1000 {
    max-width: 1000px !important;
}

.wmax1200 {
    max-width: 1200px !important;
}

.wmax1300 {
    max-width: 1300px !important;
}

.wmax1400 {
    max-width: 1400px !important;
}

.wmax1500 {
    max-width: 1500px !important;
}

.wmax1600 {
    max-width: 1600px !important;
}

.wmin80 {
    min-width: 80px !important;
}

.wmin100 {
    min-width: 100px !important;
}

.wmin150 {
    min-width: 150px !important;
}

.wmin200 {
    min-width: 200px !important;
}

.wmin300 {
    min-width: 300px !important;
}

.wmin400 {
    min-width: 400px !important;
}

.wmin500 {
    min-width: 500px !important;
}

.wmin600 {
    min-width: 600px !important;
}

.wmin700 {
    min-width: 700px !important;
}

.wmin800 {
    min-width: 800px !important;
}

.wmin900 {
    min-width: 900px !important;
}

.wmin1000 {
    min-width: 1000px !important;
}

.wmin1100 {
    min-width: 1100px !important;
}

.wmin1200 {
    min-width: 1200px !important;
}

.wmin1300 {
    min-width: 1300px !important;
}

.wmin1400 {
    min-width: 1400px !important;
}

.wmin1500 {
    min-width: 1500px !important;
}

.wmin1600 {
    min-width: 1600px !important;
}

.wmin1700 {
    min-width: 1700px !important;
}


/*固定宽度*/
.w10{width:10px;}
.w12{width:12px;}
.w15{width:15px;}
.w18{width:18px;}
.w20{width:20px;}
.w25{width:25px;}
.w30{width:30px;}
.w35{width:35px;}
.w40{width:40px;}
.w44{width:44px;}
.w45{width:45px;}
.w49{width:49px;}
.w50{width:50px;}
.w55{width:55px;}
.w60{width:60px;}
.w65{width:65px;}
.w70{width:70px;}
.w75{width:75px;}
.w80{width:80px;}
.w85{width:85px;}
.w90{width:90px;}
.w95{width:95px;}
.w100{width:100px;}
.w105{width:105px;}
.w110{width:110px;}
.w115{width:115px;}
.w120{width:120px;}
.w130{width:130px;}
.w135{width:135px;}
.w140{width:140px;}
.w145{width:145px;}
.w150{width:150px;}
.w152{width:152px;}
.w155{width:155px;}
.w160{width:160px;}
.w170{width:170px;}
.w175{width:175px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;}
.w215{width:215px;}
.w220{width:220px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w270{width:270px;}
.w285{width:285px;}
.w300{width:300px;}
.w310{width:310px;}
.w330{width:330px;}
.w350{width:350px;}
.w380{width:380px;}
.w400{width:400px;}
.w460{width:460px;}
.w480{width:480px;}
.w500{width:500px;}
.w560{width:560px;}
.w600{width:600px;}
.w630{width:630px;}
.w700{width:700px;}
.w740{width:740px;}
.w800{width:800px;}
.w900{width:900px;}
.w960{width:960px;}
.w1000{width:1000px;}
.w1100{width:1100px;}
.w1200{width:1200px;}
.w1300{width:1300px;}
.w1400{width:1400px;}
.w1500{width:1500px;}

